<?php session_start();
include ('../inc/dbcon.php');
include ('../inc/functions.php');
if(isset($_SESSION["axeslogin"]) && $_SESSION["axeslogin"] == true){
$_SESSION['cuPages']='acc_acclass.php';   
$cuPage='acc_acclass.php';    
$aid=$_SESSION['uid'];
$brid=$_SESSION['abrid'];    
}else{
header('Location:../index.php');
exit;    
}
$mhead='account';
$menuh='Account';
$phead='acclass';
$page='Account Class';
?>
<?php
include('../layout/head.php');
include('../layout/header.php');
include('../layout/side_nav.php');
$dtnow = date("Y-m-d h:i:s", time());
?>

<div class="content-wrapper">
<?php include('../layout/page_head.php'); ?>
<!-- Main content -->
<section class="content">
    
<div class="row">
<div class="col-md-12">    
<div class="box box-solid">
<div class="box-header with-border">
<h3 class="box-title">Account Class</h3>
</div>
<div class="box-body">
<?php 
//Call a stored procedure
if ($con->query("CALL RefreshMainTable") === TRUE) {
    echo "Stored procedure executed successfully.";
} else {
  echo "Error: " . $con->error;
}

?>
</div>    
</div>    
</div>
</div>
    
<?php include('../layout/quick.php');?>    
</section>
<!-- /.main content -->    
</div>

<?php 
include('../layout/footer.php');
?>
<!-- page script -->
<script type="text/javascript">

</script>    
<!-- /page script -->
</html>